Re: migration toolkit for linux
Posted by: Ben Engbers
Date: October 07, 2009 01:53PM

After some searching, I found libtermcap-2.0.8-47.i386.rpm on an old Fedora 8 mirror.
Installing of this rpm failed (missing dependencies) but after downloading termcap-5.5-1.20060701.1.noarch.rpm from the same mirror and after executing rpm -ivh libtermcap-2.0.8-47.i386.rpm termcap-5.5-1.20060701.1.noarch.rpm, run_migration now works.
Question 3 is solved leaving question 1 and 2 open.

Ben

Options: ReplyQuote


Subject
Written By
Posted
October 07, 2009 04:21AM
Re: migration toolkit for linux
October 07, 2009 01:53PM


Sorry, you can't reply to this topic. It has been closed.
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.